=== debian/control ===
Source: sakis3g
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev
Standards-Version: 4.5.1
Homepage: http://www.sakis3g.org
Vcs-Git: https://gitlab.com/kalilinux/packages/sakis3g.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sakis3g

Package: sakis3g
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0, bzip2
Description: Tool for establishing 3G connections
 Sakis3G is a tweaked shell script which is supposed to work 
 out-of-the-box for establishing a 3G connection with any 
 combination of modem or operator. It automagically setups 
 your USB or Bluetooth™ modem, and may even detect operator 
 settings. You should try it when anything else fails.
