=== debian/watch ===
version=4
https://github.com/Trixarian/sakis3g-source/tags .*/v?(\d.*)\.tar\.gz
