=== debian/changelog ===
sakis3g (0.2.0e+git20150717-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:09:14 +0200

sakis3g (0.2.0e+git20150717-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Jan 2021 09:48:29 +0100

sakis3g (0.2.0e+git20150717-0kali1) kali-dev; urgency=medium

  * Import new version
  * Add a patch to fix the path to libusb.h

 -- Sophie Brun <sophie@freexian.com>  Fri, 17 Jul 2015 14:39:16 +0200

sakis3g (0.2.0e-1kali1) kali; urgency=low

  * Fixed build routine

 -- Devon Kearns <dookie@kali.org>  Sat, 29 Dec 2012 08:52:52 -0700

sakis3g (0.2.0e-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Sat, 29 Dec 2012 08:25:47 -0700
