=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: sakis3g
 Section: utils
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
+Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
 Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev
 Standards-Version: 4.5.1
 Homepage: http://www.sakis3g.org
-Vcs-Git: https://gitlab.com/kalilinux/packages/sakis3g.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/sakis3g
 
 Package: sakis3g
 Architecture: any
